html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: "nimbus-sans", sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 22px;
  background-color: white;
  color: #393637;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
}

.mobile_hide {
  display: block;
}

.mobile_show {
  display: none;
}

.sos {
  box-sizing: border-box !important;
  border: 1px solid red !important;
}

.sans, .sans p {
  font-family: "nimbus-sans", sans-serif !important;
}

.museo, .museo_300, .museo_500 {
  font-family: "museo-slab", serif;
  letter-spacing: 1px;
}

.museo_300 {
  font-weight: 300;
}

.museo_500 {
  font-weight: 500;
}

.font_300 {
  font-weight: 300;
}

.font_400 {
  font-weight: 400;
}

.font_500 {
  font-weight: 500;
}

.thin {
  font-weight: 100;
}

.serif {
  font-family: serif;
  font-weight: 400;
}

.IS_DEV_SANDBOX {
  font-family: monaco;
  position: fixed;
  background-color: rgba(245, 245, 245, 0.95);
  z-index: 9999999;
  padding: 4px 30px 4px 30px;
  font-size: 11px;
}

.for_ie {
  display: none;
}

#meta {
  position: absolute;
  top: -1000px;
  left: 0px;
}

.wrap .page_center {
  border: 1px solid rgba(169, 162, 255, 0.52);
}

.hideWrap {
  border: none;
}

.readout {
  position: fixed;
  z-index: 99999;
  color: #4f4f4f;
  font-size: 12px;
  line-height: 14px;
  font-family: Arial;
  background-color: rgba(255, 255, 255, 0.6);
}

#shade {
  z-index: 1000;
  left: 0px;
  top: 0px;
  position: absolute;
  background-color: white;
  opacity: .94;
  height: 100%;
  width: 100%;
}

.mT_1 {
  margin-top: 1px;
}

/*
p, .p_text{
	margin: 0;
	padding: 0;
	padding-bottom: 14px;
	font-weight: 300;
	font-family: "schoolbook-web",serif;
	font-family:"nimbus-sans",sans-serif !important;
	color: inherit;
}
*/
p strong, .bold p {
  font-weight: 400;
}

a {
  display: inline-block;
  color: #afaeaf;
  text-decoration: none;
}

p a {
  color: #afaeaf;
}

a:hover {
  color: #333;
}

img {
  background-color: transparent !important;
}

.boxb {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input, textarea {
  font-family: inherit;
  color: inherit;
  font-size: inherit;
}

.w_70 {
  width: 70%;
}

.inline {
  display: inline-block;
}

#page {}

.buttin {
  color: white;
  background-color: #63A3A1;
  padding: 12px 30px 13px 30px;
  letter-spacing: 2px;
  border: none;
  font-size: 14px;
  cursor: pointer;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.buttin:hover, .buttin_hover:hover {
  color: #375A87;
  background-color: white;
}

.buttin_nohover:hover {
  color: white;
  background-color: #375A87;
}

.underline {
  width: 100%;
  height: 2px;
  background-color: #F7EFE3;
  margin-left: auto;
  margin-right: auto;
}

.underline_short {
  width: 172px;
  height: 2px;
  background-color: #F7EFE3;
  margin-left: auto;
  margin-right: auto;
}

#logo, #logo-mobile {
  /* 	z-index:900; */
}

/*
#logo-mobile img{
	width:120px;
	position: fixed;
}
*/
.font_med {
  font-weight: 500;
}

.font_bold {
  font-weight: 700;
}

.bg_cream {
  background-color: #f4f3f3;
}

.bg_black {
  background-color: black;
}

.bg_white {
  background-color: white;
}

.pointer {
  cursor: pointer;
}

.txt_white {
  color: white;
}

.txt_white a {
  color: white;
    border-bottom: 1px solid white;
}

.txt_black {
  color: #000;
}

.txt_center {
  text-align: center;
}

.txt_grey {
  color: #666766;
}

.txt_dgrey {
  color: #454944;
}

.txt_green {
  color: #549692;
}

.txt_blue {
  color: #4b9592;
}

.txt_center .item-inline {
  display: inline-block;
  float: none;
  vertical-align: top;
}

/*
NAV
*/
.hnav a {
  /* 	font-weight: 500; */
  /* 	color: #777777; */
}

.hnav a {
  /* 	color: #acacab; */
}

#head_nav .hnav_hit a.main {
  color: #5A857C;
  padding-bottom: 28px;
  background: url('/images/bg-nav-bar.png') no-repeat;
  background-position: center;
}

.tagline {
  color: #999;
}

.drop_nav {
  display: none;
  z-index: 400;
}

.drop_nav {
  box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.3);
}

.drop_nav .navShade {
  height: inherit;
  box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.3);
}

.drop_nav ul, .drop_nav li {
  width: 200px;
}

.drop_nav ul li:first-child {
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.catnav.drop_nav ul {
  width: 200px;
}

.catnav.drop_nav {
  background-color: transparent !important;
}

.drop_nav a {
  font-style: italic;
  color: #4E7272;
  display: block;
  clear: right;
}

.drop_nav a:hover {
  color: #fff;
}

.drop_nav .padr {
  width: auto;
  min-width: 200px;
}

.hnav {
  height: 60px;
  margin-top: 30px;
}

.italic {
  font-style: italic;
}

.vert-prep {
  display: block;
  position: relative;
  height: inherit;
}

.vert {
  position: relative;
  -webkit-font-smoothing: antialiased;
  top: 50%;
  /* IE 9 */
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
}

.horz {
  position: relative;
  -webkit-font-smoothing: antialiased;
  left: 50%;
  /* IE 9 */
  /* Chrome, Safari, Opera */
  transform: translateX(-50%);
}

.dib {
  display: inline-block;
}

.bord4 {
  border-radius: 4px;
}

.bord6 {
  border-radius: 6px;
}

.tree-item img {
  width: 100%;
}

/*
madrid Temp
*/
#footer {
  /* display: none; */
  text-align: center;
}

.footer_links, .footer_title {
  float: left;
  display: inline-block;
}

.footer_title {
  height: 20px;
}

.footer_links li {
  float: left;
  min-width: 140px;
  height: inherit;
  text-align: center;
  display: inline-block;
}

.footer_links li a {
  color: #acacab;
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  display: block;
  font-weight: 500;
}

.footer_links li a:hover {
  color: #333;
}

.footer_socs {
  float: right;
  height: 40px;
  text-align: center;
  display: inline-block;
  margin-right: -10px;
}

/*
.footer_socs li{
	display: inline-block;
	min-width: 40px;
	float:none;
	text-align: right;
	color:#acacab;

}
.footer_socs li a{
	color:#acacab;
}
.footer_socs li a:hover, .header_socs li a:hover{
	color:#666666;
}
*/
.header_socs {
  position: absolute;
  left: 0px;
  top: 62px;
}

.header_socs li {
  width: 30px;
  max-width: 30px;
  float: left;
  text-align: left;
}

.header_socs li a {
  color: #7C7C7C;
  display: block;
  width: inherit;
  height: inherit;
  text-align: left;
}

#header_top {
  color: #fff;
  background-color: #3B3F3A;
  background: url('/images/bg-header.jpg');
  position: relative;
  z-index: 900;
}

#header_bot {
  z-index: 500;
}

/*

#head_nav{
	display: inline-block;
	float: right;
	color:#3B3F3A;
	z-index:800;
}
#head_nav a{
	color:#333;
}
*/
a.join {
  background-color: #7EBC3A;
  color: #fff;
  height: 28px !important;
  line-height: 28px;
  font-size: 12px !important;
  margin-top: -2px;
}

a.join:hover {
  background-color: #48967D;
  color: #fff;
}

#header_top .butbox {
  height: 42px;
  float: left;
}

#header .dbar {
  width: 2px;
  background-color: #52524D;
  height: 80%;
  float: left;
  display: inline-block;
}

.gallery {
  height: 500px;
  width: 100%;
  background-color: #F4F4F4;
}

.gallery .holder {
  height: inherit;
  width: 60%;
  float: left;
  background-color: #F4F4F4;
}

.gallery .base {
  height: inherit;
  float: left;
  background-color: #F4F4F4;
  width: 40%;
  position: relative;
}

.gallery .info {
  position: absolute;
  bottom: 180px;
  width: 80%;
}

.gallery a.more {
  position: absolute;
  /* left:60px; */
  bottom: 150px;
  color: #b0b0af;
  font-weight: 500;
}

.gallery .bar {
  width: 60%;
  /* max-width:330px; */
  background: url('/images/bg-gallery-bar.png') 0px 0px repeat-x;
  height: 5px;
  position: absolute;
  bottom: 130px;
  /* left:60px; */
}

.gallery .dots {
  position: absolute;
  bottom: 80px;
  /* left:60px; */
}

.dots li {
  float: left;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background-color: #464a45;
  cursor: pointer;
}

.dots li.active {
  pointer-events: none;
  background-color: #8dc63e;
  /* 6CCE41 */
}

#greenhouse {
  min-height: 320px;
  height: auto;
  background-color: #53977F;
  color: #fff;
}

#greenhouse .item {
  position: relative;
  min-height: 225px;
  text-align: center;
  cursor: pointer;
}

#greenhouse .item:hover {
  opacity: 0.8;
}

#greenhouse .item.bdivr {
  background: url('/images/bg-divide-green.png');
  background-repeat: repeat-y;
  background-position: right top;
}

#greenhouse .item.bdivl {
  background: url('/images/bg-divide-green.png');
  background-repeat: repeat-y;
  background-position: left top;
}

#whitehouse {
  min-height: 420px;
  height: auto;
  background-color: #f5f6f6;
}

.tree-item {
  box-sizing: border-box;
}

.tree-item .img {
  max-width: 330px;
  display: inline-block;
}

.readmore-js-toggle {
  margin-top: 8px;
}

.item {
  box-sizing: border-box;
  /* border:solid 1px blue; */
}

#greenhouse .item .logo {
  background-color: #fff;
  width: 80%;
  max-width: 176px;
  height: 176px;
  background-size: 100%;
  margin: 0 auto;
}

#greenhouse .item .logoMini {
  width: 30%;
  width: 114px;
  height: 114px;
  background-size: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
}

#greenhouse .item .logoMini img {
  background-color: transparent;
}

#greenhouse.noHover .item {
  cursor: default;
}

#greenhouse.noHover .item:hover {
  opacity: 1;
}

.block_60 {
  display: inline-block;
  max-width: 800px;
}

.hiw_bar_hold {
  display: inline-block;
  float: none;
}

.hiw_bar {
  width: 56px;
  height: 3px;
  background-color: #34846E;
}

.howItem .museo {
  max-width: 204px;
  margin-right: auto;
margin-left: auto;
margin-top: 40px;
}

.howItem .max {
max-width: 255px;

margin-top: 15px;
  margin-right: auto;
margin-left: auto;
}



.howItem .max p {
  font-size: 17px;
  line-height: 24px;

}
.no-cursor {
  cursor: default !important;
}

/*
#greenhouse .item .logo1{
	background: url('/images/icon-green-1.png') 0px 0px no-repeat;
}
#greenhouse .item .logo2{
	background: url('/images/icon-green-2.png') 0px 0px no-repeat;
}
#greenhouse .item .logo3{
	background: url('/images/icon-green-3.png') 0px 0px no-repeat;
}
*/
.thanks, .img-block {
  width: 100%;
  height: 315px;
  color: #fff;
}

.thanks-notice {
  max-width: 900px;
  width: 85%;
  margin: 0 auto;
  text-align: center;
}

.thanks-notice .txtbox {
  display: block;
  text-align: center;
  /*

		background-image: url('/images/bg-thanks-top.png'), url('/images/bg-thanks-bottom.png'),  url('/images/bg-thanks-left.png'),  url('/images/bg-thanks-right.png');
	background-repeat:repeat-x,  repeat-x, repeat-y, repeat-y;
	background-position: left top, left bottom,  left 0px,  right 0px;
*/
}

@media(max-width: 768px) {
  .tree-item {
    float: none !important;
    width: 100% !important;
  }
  .tree-item .img {
    max-width: 100%;
    display: inline-block;
  }

  .thanks-notice .ta .tc {
    display: inline-block;
    width: 45%;
    padding: 14px;
  }

  .thanks-notice .h2 {
    font-size: 23px !important;
  }
}

.txtbox .phrase1 {
  padding: 0px;
  margin: 0px;
  display: inline-block;
}

.rsNav {
  display: none !important;
}

.sansForce, .sansForce p {
  font-family: "brandon-grotesque", sans-serif !important;
}

.omnesForce, .omnesForce p {
  font-family: "omnes-pro", serif !important;
}

.treehouse {
  min-height: 200px;
}

ul, li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#footer {
  min-height: 280px;
  background-color: #323232;
  color: #fff;
}

#footer, .footerpush {
  /* height: 100px; */
}

#footer .col {
  box-sizing: border-box;
  height: inherit;
  height: 190px;
  float: left;
}

#footer .col-1 {
  text-align: left;
  width: 35%;
  border-right: 3px solid #383836;
}

#footer .col-2 {
  text-align: center;
  width: 20%;
  border-right: 3px solid #383836;
}

/*
#footer .col-4{
	padding-top:20px;
	border-top:3px solid #383836;

}
*/
#footer .copyright {
  color: #598980;
}

.col-2 .slink {
  color: #ccc;
  width: 70%;
  height: 30px;
  text-align: left;
  display: block;
  /* 	display:inline-block; */
  margin: 0 auto;
}

.col-2 .slink div {
  display: inline-block;
  text-align: center;
}

.col-2 .slink:hover {
  color: #999;
}

#footer .col-3 {
  text-align: left;
  width: 45%;
}

#footer a.join {
  font-weight: 500;
  width: 130px;
  height: 60px;
  text-align: center;
  font-size: 24px;
}

#footer .col-1 .info {
  color: #999;
  max-width: 320px;
}

#footer .col-3 .links {
  height: 130px;
}

#footer .col-3 li {
  float: left;
  width: 50%;
  text-align: left;
}

#footer .col-3 li a {
  color: #ccc;
}

#footer .col-3 li a:hover {
  color: #999;
}

#footer .copyright {
  box-sizing: border-box;
  border-top: 3px solid #383836;
}

#footer .col-4 {
  width: 100%;
}

.social-nav {
  position: relative;
}

.social-nav .catnav, .search-nav .catnav {
  width: 200px;
  height: auto;
  position: absolute;
  top: 50px;
  left: -30px;
  z-index: 9900;
  box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.3);
}

.social-nav .catnav ul {
  width: 200px;
}

.social-nav ul li .ss-icon {
  color: #444842;
}

.social-nav ul li div {
  float: left;
}

.social-nav ul li:last-child {
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.search-nav {
  position: relative;
  z-index: 1000 !important;
}

.search-nav input {
  color: #333;
}

.search-nav .social-drop {
  position: absolute;
  top: 0px;
  z-index: 9001 !important;
}

.search-nav .catnav {
  left: -100px;
  height: 60px;
  background-color: #fff;
  z-index: 9003 !important;
}

.search-nav .texthold {
  width: 200px;
  height: 60px;
}

.search-nav .texthold input {
  width: 160px;
  margin: 0 auto;
  margin-top: 10px;
  margin-left: 10px;
  padding: 10px;
  border: none;
}

.rsArrow {
  width: 144px !important;
}

.rsArrowIcn {
  background: url('/images/icon-arrow.png') 0px 0px no-repeat !important;
  height: 60px !important;
  width: 60px !important;
  margin-left: -30px !important;
  margin-top: -30px !important;
}

.rsArrowRight .rsArrowIcn {
  background: url('/images/icon-arrow-right.png') 0px 0px no-repeat !important;
}

.location .loc-name {
  letter-spacing: 3px;
}

.location .address {
  letter-spacing: 3px;
}

.location a {
  color: #fff;
}

.location a:hover {
  color: #88BBBF;
}

.fright {
  float: right !important;
}

.inherit {
  height: inherit;
}

/* Fishermen */
.topquote {
  color: #fff;
  width: 100%;
  height: 316px;
}

.topquote2 {
  color: #fff;
  width: 100%;
  height: 216px;
}

.topquote .quote {
  max-width: 760px;
  width: 60%;
  margin: 0 auto;
  text-align: center;
}

.topquote .author {
  display: inline-block;
}

.nav-across li {
  float: left;
}

.nav-across li.bord {
  border-right: 1px solid #ccc;
}

.nav-across li.active a {
  color: #8dc63e;
}

.minigal {
  box-sizing: border-box;
  float: left;
  position: relative;
  overflow: hidden;
  /*
max-width:212px;
	max-height:212px;
*/
}

.minigal .gal-hold {
  width: 100%;
  height: auto;
}

.row .info {
  display: inline-block;
  float: left;
  width: 57%;
  height: auto;
}

.row .spacer {
  width: 5%;
  float: left;
  height: 200px;
}

.row {
  /* min-height:390px; */
  height: auto;
  border-bottom: 2px solid #ebebeb;
}

.row .bio {
  background: url('/images/bg-bar-long.png');
  background-repeat: repeat-x;
  background-position: left bottom;
}

.row .assetbox {
  /* min-height: 70px; */
  display: block;
  height: auto;
}

.assetbox .title div {
  /* min-height: 62px; */
  float: left;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

.assetbox .title {
  /* min-height: 62px; */
  display: inline-block;
  vertical-align: middle;
}

.assetbox.type3 .title {
  height: auto;
}

.assetbox.type3 .links {
  width: 85%;
}

.assetbox .title .img {
  width: 70px;
  text-align: left;
}

.assetbox .title img {
  vertical-align: middle;
}

.row .assetbox .links {
  box-sizing: border-box;
  min-height: 70px;
  display: inline-block;
  vertical-align: middle;
}

.row .assetbox .links a, .species a {
  display: inline-block;
  vertical-align: middle;
  border-bottom: 1px solid #ccc;
  line-height: 16px;
  font-weight: 500;
}

.row .assetbox.bord {
  border-bottom: #D6D5D3 2px solid;
}

.autoClick {
  cursor: pointer;
}

.treehouse {
  text-align: center;
}

.leftC {
  vertical-align: top;
  box-sizing: border-box;
  display: inline-block;
  float: none;
}

.homeC {}

.homeC .txt {
  color: #666766;
}

/* Recipes */
#left-side {
  height: 100%;
  float: left;
  background-color: #edebea;
  width: 32%;
  box-sizing: border-box;
}

#left-side.left_cave {
  padding-top: 120px;
}

#right-side {
  height: 100%;
  float: left;
  padding-left: 7%;
  width: 61%;
  box-sizing: border-box;
  background-color: #f4f3f3;
  min-height: 500px;
}

.recipes {
  height: auto;
}

.list-page {
  width: 100%;
  min-height: 500px;
  background-color: #edebea;
  position: relative;
}

.bg-split-white {
  left: 50%;
  position: absolute;
  width: 50%;
  background-color: #f4f3f3;
  height: 100%;
}

.recipes .square .gal-hold {
  width: 212px;
  height: 212px !important;
}

.minigal {
  box-sizing: border-box;
  width: 38%;
  float: left;
  position: relative;
}

.catsearch {
  color: #93918f;
}

.catsearch .search_txt {
  padding: 5px;
  padding-left: 0px;
  background-color: transparent;
  border: none;
  width: 80%;
}

input:focus, textarea:focus {
  outline: none;
}

.search_icon {
  text-align: center;
  width: 32px;
}

.catsearch .search_txt.active {
  border-bottom: 2px solid #999;
  width: calc(75% - 56px);
  outline: none;
}

.catnav {
  height: auto;
}

.catnav ul {
  color: #93918f;
  width: 75%;
  background-color: #fff;
}

.catnav li {
  cursor: pointer;
}

.catnav .dad {
  min-height: 50px;
  border-bottom: 3px solid #dfdedd;
  /* cursor: pointer; */
  position: relative;
}

.catnav .dad:hover .tit {
  color: #ccc;
}

.catnav .dad .tit {
  width: inherit;
  height: auto;
  position: relative;
}

.catnav .dad span {
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 10px;
  height: 10px;
  background: url('/images/icon-tiny-arrow.png') 0px 0px no-repeat;
  transition: all 0.1s;
}

.catnav .dad.active span {
  /* IE 9 */
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
  right: 17px;
}

.catnav .dad .kids {
  display: none;
  transition: all 0.1s;
}

.catnav .dad.active .kids {
  display: block;
  width: 80%;
}

.catnav .dad:last-child {
  border: none;
}

.catnav .dad.active .tit {
  color: #8dc63e;
}

.catnav .kids li:hover {
  color: #ccc;
}

.catnav .navClick.active {
  color: #8dc63e;
}

.catnav .kids li.active:hover {
  color: #8dc63e;
}

.accord {
  width: 62%;
  margin: 0 auto;
  display: block;
}

.fitem {
  height: auto;
  position: relative;
}

.fitem .title {
  cursor: pointer;
}

.fitem .title:hover {
  color: #666;
}

.fitem .p1 {
  color: #666;
}

.fitem li {
  padding-left: 20px;
  font-weight: inherit;
  font-weight: 500;
}

.fitem li:before {
  position: absolute;
  content: "•";
  color: #8CC53E;
  left: 0px;
  font-size: 20px;
}

.fitem .bord {
  display: block;
  height: 8px;
  width: 100%;
  background: url('/images/bg-bar-long.png') 0px 0px repeat-x;
  background-position: left bottom;
}

.story_block {
  text-align: center;
  width: 62%;
  margin: 0 auto;
  display: block;
}

.story_block img {
  margin: 0 auto;
}

.assetbord {
  width: 100%;
  height: 8px;
  background: url('/images/bg-bar-long.png');
  background-repeat: repeat-x;
  background-position: top bottom;
}

.page-links {
  min-height: 20px;
}

.page-links .left-link {
  float: left;
}

.page-links .right-link {
  float: right;
}

.sustain {
  background-color: #4e9680;
  min-height: 400px;
}

.shares .ss-icon {
  color: #676767;
  cursor: pointer;
}

.shares .ss-icon:hover {
  color: #333;
}

.sustain .page_center.min_height {
  min-height: 600px;
}

.sustain .page_center img {
  width: 100%;
}

.sustain .quote_box {
  color: #fff;
  z-index: 800;
  position: absolute;
  left: 50%;
  width: 360px;
  top: 300px;
  margin-left: -180px;
}

.sustain .royal_gallery {
  background-color: transparent;
}

.sustain .rsOverflow {
  background-color: transparent !important;
}

.sustain .rsContainer {
  background-color: transparent !important;
}

.sustain .page_center.frame {
  /* 	padding-top: 130px; */
}

.quotes {
  color: #fff;
  width: 90%;
}

.quotes div {
  border-bottom: solid 2px white;
  margin-top: 20px;
  padding-bottom: 20px;
}

.rsSlide {
  width: 99.9% !important;
}

/* Background */
.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
  background: #F4F4F4 !important;
  color: #FFF;
}

.wide_header {
  vertical-align: top;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.crumbs {}

.wide_header .crumbs {
  color: #afaeaf;
  position: absolute;
  left: 0;
}

.wide_header.bord {
  border-top: 2px solid #E2E1DF;
}

.contact_form input, .contact_form textarea {
  padding: 20px;
  border: none;
  width: calc(100% - 40px);
  background-color: #fff;
}

.contact_soc {
  display: inline-block;
  float: left;
}

.bio_box {
  width: 100%;
  text-align: center;
}

.bio_50 {
  vertical-align: top;
  float: none;
  text-align: left;
  width: 45%;
  display: block;
  float: left;
  margin-right: 5%;
}

.bio_50 img {
  width: 100%;
}

a.ahit {
  padding-bottom: 4px;
  border-bottom: 2px solid #393637 !important;
}

.grid {
  display: flex;
  flex-wrap: wrap;
}
.grid {
	margin: 25px 0;
}
.grid .grid-item {
	flex: 1 0 43%;
	margin: 25px;
  text-align: center;
}

.grid .grid-item img {
	margin: auto;
}

.plans {
		display: flex;
		flex-wrap: wrap;
		color: white;
}
.box-left, .img-left {
	width: 100%;
	flex: 1 0 40%;
}
.box-left {
	    padding: 5rem 10rem;
}
@media (max-width: 768px) {
	.box-left {
		    padding: 5rem 2rem;
	}
}
.testimonials {
	background: #CFE4DF;
}
.testimonials .quote {
	text-align: center;
}
.testimonials blockquote {
	margin: 0 auto;
	max-width: 650px;
	position: relative;
	/* Added */
}
.testimonials  blockquote::after,
.testimonials blockquote::before {
	color: rgba(65, 146, 123, .2);
	font-size: 100px;
	line-height: 0.8;
}
.testimonials blockquote::after {
	content: close-quote;
	vertical-align: bottom;
	/* Added */
	position: absolute;
	right: -7%;
	bottom: -60px;
}
.testimonials blockquote::before {
	content: open-quote;
	vertical-align: top;
	/* Added */
	position: absolute;
	left: -5%;
}
.testimonials p {
	 font-size: 30px;
	 letter-spacing: .2rem;
}
@media (max-width: 600px) {
 .testimonials blockquote::after {
		bottom: unset;
		right: 0;
	}
 .testimonials blockquote::before {
		left: 0;
	}
	.testimonials blockquote p {
		padding-top: 55px;
	}
}
.swiper-container-testimonials {
  overflow: hidden;
}
.testimonials .swiper-wrapper {
	align-items: center;
}

.grid-2 {
  display: flex;
  flex-wrap: wrap;
}
.grid-2 {
	margin: 25px 0;
}
.grid-2 .grid-item {
	flex: 1 0 24%;
	margin: 25px;
  text-align: center;
}
.grid-2 .grid-item .placeholder {
	margin: auto;

	background: #F4F4F4;
	width: 100%;
	height: 205px;
}
.grid-2 .grid-item img {
	margin: auto;
}


.toggle {
	position: absolute;
    top: 16px;
    right: 0;
    z-index: 3;
    cursor: pointer;
    padding: 10px 35px;
}

.toggle span, .toggle span:before, .toggle span:after {
    cursor: pointer;
    height: 1.5px;
    width: 25px;
    background: #D6D5D3;
    position: absolute;
    display: block;
    content: '';
}

.toggle span:after {
	transform: rotate(90deg);
	transition: all .2s;
}

.toggle.active span:after {
	transform: rotate(0deg);
	transition: all .2s;

}

.faq-item {
	border-bottom: 1.5px solid #D6D5D3;
	padding: 1.4rem 0;
	margin: 0;
}
.stack-btns .button_white:hover {
  background-color: unset;
  color: unset;
}

@media (max-width: 768px) {
	.grid-2 .grid-item {
		flex: unset;
	}

	.faq-item .title {
		    max-width: 16rem;
	}

	.faq-item .toggle {
		padding: 20px 25px;
	}

  .stack-btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

  }

  .stack-btns .button_white {
    margin-top: 15px;

  }



  .plans {
        text-align: center;
  }
}
